Version: net-misc/netfleet 0.2.1-r2:0

Depends On: dev-qt/qtcore:4[ssl] dev-qt/qtgui:4

USE Flags:

0.2.1-r2
"amd64 x86"
comments powered by Disqus